:root {
	--hellbraun: 255,248,238;
	--dunkelbraun: 203,165,110;
	--dunkelbraun2: 155,131,90;
	--dunkelgrau: 35,34,33;

//	--hellbraun: 255,248,238;
//	--dunkelbraun: 255,0,0;
//	--dunkelbraun2: 255,0,0;
//	--dunkelgrau: 0,255,0;

	--baseFS: 12px;
	--baseLH: 1.6em;
	--baseTC: 62,62,62;
	--largerFS: 15.4px;
	--largerLH: 1.5em;
	--headFS: 65px;
	--headLH: 0.7em;
}





body {font-family: "Montserrat"; font-size: var(--baseFS); line-height: var(--baseLH); letter-spacing: 1px; font-weight: 400; -webkit-font-smoothing: antialiased; background-color: rgba(var(--hellbraun)); margin: 0px; padding: 0px; color: rgba(var(--baseTC));}

.cols img {max-width: 100%;}
video {max-width: 100%; width: 100%;}
.video {line-height: 0;}

figure {margin: 0px!important;}

.uppercase_intro {text-transform: uppercase; font-size: var(--largerFS); line-height: var(--largerLH);}

a, a:visited, a:active {text-decoration: none; color: rgba(var(--baseTC));}
.content a {color: rgba(var(--dunkelbraun));}
p, h1, h2, h3, h4, h5, ul, li {margin: 0px; padding: 0px;}
h1, h2, h3, h4, h5 {font-family: 'Mrs Eaves All Small Caps OT'; font-weight: 500; text-transform: uppercase; color: rgba(var(--dunkelbraun)); line-height: var(--headLH); font-size: var(--headFS); margin: 0px; padding: 0px;}

h1, h2, h3 {margin-bottom: 40px; margin-top: 40px;}

.section_title {font-family: "Montserrat"; text-transform: uppercase; font-size: var(--largerFS); line-height: var(--largerLH); margin-bottom: 10px; color: rgba(var(--dunkelgrau));}
.section_title.left {text-align: left!important;}
.section_title.right {text-align: right!important;}
.bg_dark .section_title {color: #FFF;}
.frame-bg_black_HG .section_title {color: #FFF;}


.form_wrapper .section_title {color: rgba(var(--dunkelbraun));}
.form_wrapper span.bar {background-color: rgba(var(--dunkelbraun));}



span.bar {position: absolute; width: 160px; height: 2px; background-color: rgba(var(--dunkelgrau)); }
span.bar.right {right: -15px;}
span.bar.left {left: -15px;}


/* FRAMES und FARBEN */
.frame-bg_black, .frame-bg_black_HG, .bg_black {background-color: #000; color: #FFF;}
.frame-bg_dunkelgrau, .bg_dunkelgrau {background-color:rgba(var(--dunkelgrau)); color: #FFF;}
//.frame-bg_darkgrey, .bg_darkgrey {background-color: #242424; color: #FFF;}
//.bg_darkbrown {background-color: #CBA56E; color: #FFF;}

.frame, div { scroll-margin-top: 90px;}
.frame-space-after-pb-0 .box {padding-bottom: 0;}
.frame-space-before-pt-0 .box {padding-top: 0;}

.frame-space-before-pt-double .box {padding-top: calc(var(--boxPadding) * 2);}
.frame-space-after-pb-double .box {padding-bottom: calc(var(--boxPadding) * 2);}
.frame-space-before-pt-half .box {padding-top: calc(var(--boxPadding) / 2);}
.frame-space-after-pb-half .box {padding-bottom: calc(var(--boxPadding) / 2);}

/* LINK-Button */

.button_link {box-sizing: border-box; background-color: rgba(var(--dunkelbraun)); text-transform: uppercase; padding: 12px 24px 12px 24px; color: #FFF !important;transition: all 0.5s; font-size: 13px; font-weight: 500;}
.button_link:hover {box-shadow: 0px 0px 24px -11px rgba(31, 26, 15, 0.55);}




/* CONTENT */

.content p {margin-bottom: 15px;}
.content p:has(.button_link) {margin-top: 50px; margin-bottom: 50px;}

/* ZITAT */
.box.zitat {background-color:rgba(var(--dunkelgrau)); background-image: url('/fileadmin/user_upload/basics/WEISE_SIGNET.png'); background-repeat: no-repeat; background-size: auto 95%; background-position: 70vw center; padding-top: 40px!important; padding-bottom: 20px!important;}
.box.zitat p {font-size: 40px; font-family: 'Mrs Eaves All Small Caps OT'; font-weight: 500; line-height: 28px; color: rgba(var(--dunkelbraun)); text-transform: uppercase;
text-align: center;}
.box.zitat p:last-child {color: #FFF; font-size: var(--baseFS); line-height: var(--baseLH); text-align: right; font-family: "Montserrat"; text-transform: none; margin-right: 40px; margin-bottom: 0px;}

/* Definition für Bild Mouse-Over */
.bild_container {position: relative;}
//.bild_overlay {background-color: rgba(var(--dunkelbraun)); position: absolute; top: 0px; left: 0px; width: 100%!important; height: 100%!important; mix-blend-mode: multiply; opacity: 0; transition: 0.5s;}

.bild_overlay {background-color: rgba(var(--dunkelbraun)); position: absolute; top: 0px; left: 0px; width: 100%!important; height: 100%!important; mix-blend-mode: multiply; opacity: 0; transition: 0.5s;}
.bild_container:hover a .bild_overlay {opacity: 1;}






/* Showroom-Skizze */
.content .showroom { text-align: center;}
.content .showroom div.bu.kursiv.left {font-style: italic; text-align: left; }

//.content .special1 p.section_title  {text-transform: uppercase; font-size: 15.5px; margin-bottom: 10px; }
//.content .special1 span {display: block; width: 145px; height: 2px; background-color: #000; margin-left: -30px; }
//.content .special1 .text h3 { text-align: center;}
//.content .special1 .text p { text-align: center; text-transform: uppercase; font-size: 16px; line-height: 22px;}


.pk_unten {background-image: url('/fileadmin/user_upload/papierkante/pk_unten_2603.png'); width: 100%; height: 13vw; background-position: bottom center; background-size: cover; background-repeat: no-repeat; margin-bottom: -4.88vw; z-index: 2; position: relative;}
.pk_oben {background-image: url('/fileadmin/user_upload/papierkante/pk_oben_2603.png'); width: 100%; height: 100px; background-position: top center; background-size: cover; background-repeat: no-repeat; margin-top: -50px; position: relative; z-index: 10;}

.box:has(.pk_oben) {padding-bottom: 0px;}


.pic_animate {transform: scale(1%, 1%); transition: 1s;}
.pic_animate.is_visible {transform: scale(100%, 100%);}


/* ADRESSBAR */
.adressbar .social_icon {margin-left: 40px;}


.adressbar .angaben .head {text-transform: uppercase; font-size: 17px; margin-bottom: 17px;}
.adressbar .angaben .hot {color: #FFFFFF54; font-family: "Mrs Eaves All Small Caps OT"; font-size: 67px; font-weight: 500; letter-spacing: -1.6px; margin-bottom: 40px;}
.adressbar .angaben {display: grid; grid-template-columns: fit-content(300px) fit-content(300px) 1fr; gap: 60px;}
.adressbar .angaben .socialmedia {justify-self: end;}
.footer {background-color: rgba(var(--dunkelbraun)); color: #FFF;}
.footer  ul.navigation {list-style-type: none;}
.footer  ul.navigation li {display: inline; font-size: 12px; font-weight: 700; letter-spacing: 1.2px; padding: 0 20px 0 0;}
.footer  ul.navigation li a {color: #FFF;}


/* Impressum */
.box.impressum {padding-bottom: 0px; }
.box.impressum .cols {margin-bottom: 0px; }
.box.impressum h2 {margin-bottom: 16px;}
.box.cookies {padding-top: 0px; }
.box.cookies h3 {font-family: 'Montserrat'; font-size: var(--largerFS);}
.box.cookies h4 {font-family: 'Montserrat'; font-size: var(--baseFS); margin-bottom: 16px;}
.box.cookies table th {text-align: left;}
.box.cookies section {margin-bottom: 30px;}


 @media only screen and (min-width: 1024px) and (max-width: 1400px) {


:root {
	--hellbraun: 255,248,238;
    --dunkelbraun: 203,165,110;
    --dunkelbraun2: 155,131,90;
    --dunkelgrau: 35,34,33;
	--baseFS: 12px;
	--baseLH: 1.6em;
	--baseTC: 62,62,62;
	--largerFS: 15.4px;
	--largerLH: 1.5em;
	--headFS: 60px;
	--headLH: 0.7em;
}

h1, h2, h3 {margin-bottom: 30px; margin-top: 30px;}


}

 @media only screen and (min-width: 768px) and (max-width: 1023px) {
	 
	 :root {
		 --hellbraun: 255,248,238;
		 --dunkelbraun: 203,165,110;
		 --dunkelbraun2: 155,131,90;
		 --dunkelgrau: 35,34,33;
		 --baseFS: 14px;
		 --baseLH: 1.6em;
		 --baseTC: 62,62,62;
		 --largerFS: 15.4px;
		 --largerLH: 1.5em;
		 --headFS: 55px;
		 --headLH: 0.7em;
	 }
	 
	 .adressbar .angaben {display: grid; grid-template-columns: 0.5fr 0.5fr; column-gap: 60px;}
	 .adressbar .angaben .socialmedia {grid-row: 2; grid-column-start: 1; grid-column-end: 3; justify-self: start;}

.content p:has(.button_link) {margin-top: 35px; margin-bottom: 35px;}

}
	@media only screen and (max-width: 767px) {


:root {
		 --hellbraun: 255,248,238;
		 --dunkelbraun: 203,165,110;
		 --dunkelbraun2: 155,131,90;
		 --dunkelgrau: 35,34,33;
		 --baseFS: 16px;
		 --baseLH: 1.6em;
		 --baseTC: 62,62,62;
		 --largerFS: 15.4px;
		 --largerLH: 1.5em;
		 --headFS: 45px;
		 --headLH: 0.7em;
	 }
	 .adressbar .angaben {display: grid; grid-template-columns: 1fr; column-gap: 0px; row-gap: 40px; text-align: center;}
	 
	 .adressbar .angaben .head {text-transform: uppercase; font-size: 17px; margin-bottom: 17px;}
	 .adressbar .angaben .hot {color: #FFFFFF54; font-family: "Mrs Eaves All Small Caps OT"; font-size: 67px; line-height: 48px; font-weight: 500; letter-spacing: -1.6px; margin-bottom: 20px;}
	 .adressbar .angaben .socialmedia {justify-self: center;}

/* ZITAT */
	 .box.zitat { background-position: center center; }
	 .box.zitat p {font-size: 35px; line-height: 25px; }
	 .pk_oben {height:60px;}
	 
	 .box.header.partner h1 {font-size: 45px; line-height: 32px;}

}